﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" rel="stylesheet" />


<a class="btn btn-primary" href="/home/index">Lista de Ejercicios</a>
<a class="btn btn-success" href="/rutina/create">Crear Rutina</a>
<a class="btn btn-primary" href="/rutina/index">Mis Rutinas</a>

<a class="btn btn-danger" href="/auth/logout">Salir</a>

<h1>@Model.Nombre</h1>


<iframe width="560" height="315" src="@Model.Video" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen>
</iframe>
<br />


<div class="container">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="card">
                <div class="card-body">
                   <a  class="btn btn-success" href="/home/index">Volver</a>
                </div>
            </div>
        </div>
    </div>
</div>



